i intend to install remoteloader on freebsd,but it show that the rpm
packages are not soupported by freebsd;And there is only a linux
universal version.Did whith this version,i got a message like this:
--------------------------------------------------------------------------
Install Package: Please manually install the following package from the
CD:
"/cdrom/linux/setup/packages/novell-DXMLdev-3.5.1-20070918.i386.rpm"

Install Package: Please manually install the following package from the
CD:
"/cdrom/linux/setup/packages/novell-DXMLmtask-3.5.0-20070918.i386.rpm"

Install Package: Please manually install the following package from the
CD:
"/cdrom/linux/setup/packages/novell-DXMLtlmnt-1.0.0-20070918.i386.rpm"

Install Package: Please manually install the following package from the
CD:
"/cdrom/linux/setup/packages/novell-DXMLcmpsr-1.0.0-20070918.i386.rpm"

Install Package: Please manually install the following package from the
CD:
"/cdrom/linux/setup/packages/novell-DXMLsvUAD-1.0.0-20070917.i586.rpm"

Install Package: Please manually install the following package from the
CD:
"/cdrom/linux/setup/packages/novell-NOVLjvml-3.5.10-20070918.i386.rpm"

Install Package: Please manually install the following package from the
CD:
"/cdrom/linux/setup/packages/novell-DXMLwkodr-1.0.0-20070920.i386.rpm"

Install Package: Please manually install the following package from the
CD:
"/cdrom/linux/setup/packages/novell-DXMLbase-3.5.10-20070918.i386.rpm"

Install Package: Please manually install the following package from the
CD:
"/cdrom/linux/setup/packages/novell-DXMLrdxml-3.5.10-20070918.i386.rpm"

Install Package: Please manually install the following package from the
CD:
"/cdrom/linux/setup/packages/novell-AUDTplatformagent-2.0.2-36.i586.rpm"